<?php

class Wact_Template_Compiler_Expression_Node_ConstantTestCase extends Wact_Test_Case {
    
    function testGetValue() {
        $node = new Wact_Template_Compiler_Expression_Node_Constant('value');
        $this->assertIdentical($node->getValue(), 'value');
    }
    
    function testIsConnstant() {
        $node = new Wact_Template_Compiler_Expression_Node_Constant('value');
        $this->assertIdentical($node->isConstant(), TRUE);
    }

}

?>
